# Shareholders

`GET` `/v1/quote/shareholders`

Get the top institutional and individual shareholders of a company.

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | Security symbol, e.g. `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/shareholders?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `shareholder_list` | object[] | No | List of shareholders |
| `└ shareholder_id` | string | No | Shareholder ID |
| `└ shareholder_name` | string | No | Shareholder name |
| `└ percent_of_shares` | string | No | Percentage of shares held |
| `└ shares_changed` | string | No | Change in shares held |
| `└ report_date` | string | No | Report date |
| `└ stocks` | array | No | Associated stocks |
| `└ institution_type` | string | No | Institution type |
| `total` | integer | No | Total number of shareholders |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "forward_url": "",
    "total": 33,
    "shareholder_list": [
      {
        "shareholder_name": "Timothy D. Cook",
        "percent_of_shares": "2.84",
        "institution_type": "",
        "report_date": "2026-04-21",
        "shareholder_id": "0",
        "shares_changed": "0",
        "stocks": []
      }
    ]
  }
}
```
